pypi (33)

Sort By: New Votes
  1. 'पैकेज इंस्टॉल' हर पैकेज के लिए विफल रहता है("ऐसा संस्करण नहीं मिल सकता है जो आवश्यकता को पूरा करता हो")
  2. पीपीपीआई में पैकेज अपलोड करने में विफल: 410 चला गया
  3. पीईपी पैकेज बनाना-एक ऐसा संस्करण नहीं मिल सका जो आवश्यकताएं संतुष्ट करता है iso8601
  4. क्यों PyPi अब डाउनलोड आँकड़े नहीं दिखाता है?
  5. ट्रैविस सीआई पर python setup.py अवैध कमांड 'bdist_wheel' क्यों कह रहा है?
  6. पीपी के साथ पैकेज को पाइप में नहीं खोजा जा सकता
  7. PyPi विवरण मार्कडाउन काम नहीं करता है
  8. pypi पैकेज के पुराने संस्करण देखें
  9. विषय से पीपीआई खोजना
  10. पीआईपी को कोई भी डाउनलोड नहीं मिला जो SQLAlchemy की आवश्यकता को पूरा करता है
  11. पायथन 2.7 पाइप के लिए py2exe स्थापित करें: इस पैकेज को पायथन 3.3 या उसके बाद की आवश्यकता है
  12. जांचें कि क्या आवश्यकताएँ अप टू डेट हैं
  13. पाइथन सेटप्टूल के साथ स्क्रिप्ट स्थापित करें
  14. पीआईपी से अपने पैकेज के सबसे हाल के संस्करण को डाउनलोड करने में समस्या
  15. दर्पण के बिना स्थानीय स्वयं की पीपी भंडार सूचक बनाने के लिए कैसे?
  16. मेरा आरएसटी रीडमी pypi.python.org पर स्वरूपित नहीं है
  17. पीईपीआई धीमी है। मैं अपना खुद का सर्वर कैसे चला सकता हूं?
  18. कोड के भीतर पायथन मॉड्यूल स्थापित करना
  19. PyPI+ओएस-स्तर निर्भरताओं के साथ एक पायथन एप्लिकेशन पैकेजिंग
  20. Markdown और reStructuredText दोनों में एक ही रीडमी है